Skip to content
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0890

LevelOne GSW-0890 Switch
SKU: 520009

LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Technology
Wired
Fiber Channel Protocols
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Maximum Data Transfer Speed
10G support
No
Network Interface
Gigabit Ethernet
Tree Protocol Duration
Yes
Power Over Ethernet Poe Support
No
Fiber ethernet cabling technology
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100/1000 Mbps
Wi-Fi standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Power Connection
SFP/SFP+ port count
2
SFP SFP Port Count
2
Certificates of Conformity Declarations
Operating Humidity Range
5 - 90%
Power requirements
100 - 240 VAC, 50 - 60 Hz
Power consumption
Operating Temperature Range
0 - 40 °C
Address Table Size
Dimensions Gxdxy
Jumbo frames support
Yes
Web-based management
Yes
Product Color
Akis Control Support
Yes
Contact Layer
Key Type
Publication Flow Control
Yes
Vlan Count
Routing Transit Capacity
Routing/switching capacity
1 Gbit/s
SFP Module Slot Count
Full Two-sided Printing
Yes
MAC address filtering
Yes
Package Cache
Brand
LevelOne
Category
Network Switches
Product Name
GSW-0890
GTIN EAN UPC
4015867133484,
Category
Network Switches
Brand
LevelOne
Product Name
GSW-0890
Product Series
Sold Markets
DE
Date Added to System
2010-06-28
Production Date
Product Code
GSW-0890
Maximum Transition Distance
50 km
MIB support
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Multicast support
Yes
Management protocols
SNMP, Web UI, CLI
LevelOne GSW-0890 Switch